DICTFMT_INDEX2SUFFIX(1)

NAME
dictfmt_index2suffix - Creates a .suffix file from a DICTD database .index file

SYNOPSIS
dictfmt_index2suffix [OPTIONS] [index_file]

DESCRIPTION
dictfmt_index2suffix creates a suffix index file on stdout for the index file given on stdin or the command line. A suffix index file is the same as the .index file except the characters in the headwords are reversed. A suffix index file is normally named <basename>.suffix, but this is not mandatory as long as the proper name is used in the dictd configuration file.

OPTIONS

--help
    displays a usage message and exits

--locale locale
    use locale for sorting the .suffix file. If this option is omitted, the default locale "C" is used.

index_file
    the .index file to be converted.

AUTHOR
dictfmt_index2suffix was written by Aleksey Cheusov <vle@gmx.net>.
This manual page was written by Robert D. Hilliard <hilliard@debian.org>.

SEE ALSO
dictd(8), dictfmt(1), dictfmt_index2word(1)